
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-67c1e6b5 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-6059ae9f { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-a61e18e4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f16c96b7 { font-size: 30px; margin-right: var(--size-xxs); }
.l-72bf37ad { font-size: 20px; font-weight: 600; }
.l-a062b563 { margin-left: auto; margin-right: auto; }
.l-a062b563.l-afa58469 { display: block; }
.l-f1afbae7 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-ae24dec6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ae24dec6:hover { text-decoration: underline; }
.l-e1a64c90 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-85d246c0 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6059ae9f { height: 60px; justify-content: space-between; }
.l-a062b563 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a062b563.l-afa58469 { display: block; }
.l-f1afbae7 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e1a64c90 { display: flex; }
 }@media screen and (max-width: 576px) { .l-a062b563 { width: 100%; }
 }
.l-56d51f5c { display: flex; align-items: center; gap: var(--size-s); }
.l-5a234295 { flex: 1; }
.l-2ea2e4b2 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-7119d214 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-56d51f5c { flex-direction: column; }
.l-2ea2e4b2 { flex: auto; }
.l-7119d214 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-2ea2e4b2 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-7e284de5 { display: flex; align-items: center; gap: var(--size-m); }
.l-f13a04ed { flex: 1; }
.l-e3a0d9cb { flex: 1; }
@media screen and (max-width: 768px) { .l-7e284de5 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-e3a0d9cb { text-align: center; }
 }
.l-5dc99f3d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5dc99f3d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5dc99f3d { padding: var(--size-s); }
 }
.l-9fe56c66 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-11062f82 { flex: 0 1 560px; }
.l-4924c97c { flex: 1 1 630px; }
.l-4a2af788 { flex: 1; }
.l-8acf6f66 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-614f299c { flex: 1; }
.l-1fe4c557 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-52d6f4dc { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-9fe56c66 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-11062f82 { flex: auto; }
.l-4924c97c { flex: auto; width: 100%; }
.l-8acf6f66 { margin-top: var(--size-s); }
.l-614f299c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-1fe4c557 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-11062f82 { text-align: center; }
.l-8acf6f66 { flex-direction: column; }
.l-614f299c { flex: auto; text-align: center; }
.l-1fe4c557 { align-items: center; }
 }
.l-f751d5be { width: 60%; }
.l-818691dd { padding: var(--size-s) var(--wrapper-padding); }
.l-592b426b { display: flex; justify-content: flex-start; }
.l-592b426b svg { fill: var(--color-secondary); }
.l-7759a24a { justify-content: flex-end; }
.l-17c7a242 { padding: 0 var(--wrapper-padding); }
.l-f1b91d67 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-f751d5be { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5d532c9b { flex-direction: column; }
.l-592b426b svg { transform: scale(0.6); }
.l-17c7a242 { padding: 0 50px 0 50px; }
.l-f1b91d67 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-17c7a242 { padding: 0; }
.l-f1b91d67 { padding: 0; }
 }
.l-489559d7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-b38ba532 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-489559d7 { padding: 0 var(--wrapper-padding); }
.l-1c982c78 { column-count: 1; }
.l-b38ba532 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1c982c78 { text-align: center; }
 }
.l-de663210 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-96815fb4 { text-align: center; }
.l-de663210 { column-count: 1; }
 }
.l-4ab24085 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-0db3662b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0db3662b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-1d49904e { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-7110fd67 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-8ad01fd9 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5e9c8f5f { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-1cbda681 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-0db3662b { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-0db3662b::after { display: none; }
.l-1d49904e { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-4ab24085 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-1d49904e { text-align: center; }
.l-7110fd67 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-26a46d95 { color: var(--color-text); }
.l-7110fd67 { grid-template-columns: 1fr; }
.l-8ad01fd9 { padding: var(--size-xs); }
.l-5e9c8f5f { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-d8c0da81 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-00b0960e { flex: 0 0 45%; position: relative; }
.l-f9e273d6 { flex: 1; position: relative; z-index: 1; }
.l-5341f5a3 { user-select: none; }
.l-5341f5a3[open] .l-0d5f59cb { transform: rotate(45deg); }
.l-a7df54ac { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a7df54ac::-webkit-details-marker { display: none; }
.l-0d5f59cb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0d5f59cb svg { fill: var(--color-primary); }
.l-444d7b18 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a7df54ac { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0d5f59cb { width: 24px; height: 24px; }
.l-0d5f59cb svg { width: 16px; height: 16px; }
.l-444d7b18 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d8c0da81 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-00b0960e { flex: 0; }
.l-f9e273d6 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-00b0960e { text-align: center; }
.l-f9e273d6 { max-width: inherit; width: 100%; }
 }
.l-584918d1 { display: flex; align-items: center; gap: var(--size-m); }
.l-99cd0279 { flex: 1; }
.l-047e2315 { position: relative; padding: var(--size-m); }
.l-047e2315::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-ec1259fd { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-584918d1 { flex-direction: column; align-items: stretch; }
.l-99cd0279 { flex: auto; }
.l-047e2315 { padding: var(--size-m) var(--size-s); }
.l-047e2315::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-047e2315 { text-align: center; }
 }
.l-96a3917c { text-align: center; }

.l-f3ff5f9e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-87fe1e47 { flex: 1; }
.l-d4c8f7bf { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-1c80a464 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-7b39a8ac { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-f3ff5f9e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-87fe1e47 { text-align: center; }
.l-7b39a8ac { font-size: 32px; flex: 0 0 35px; }
 }
.l-a1045480 { display: flex; gap: var(--size-s); }
.l-a1045480 * { flex: 1; }
.l-f666ea28 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-e94ef667 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-a1045480 { text-align: center; }
.l-f666ea28 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-a1045480 { flex-direction: column; gap: var(--size-xs); }
 }
.l-0a65d260 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-d68f0fbd { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-f5e1cd57 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-f5e1cd57 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0a65d260 { padding: 0; flex-direction: column-reverse; }
.l-d68f0fbd { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-f5e1cd57 { text-align: center; }
 }
.l-e07fe281 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ad928e2d { text-align: center; }
.l-e07fe281 { column-count: 1; }
 }
.l-2bc057e3 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-2bc057e3::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-6533d379 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-6533d379::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-8d33a4fe::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-ea5adea3 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-0791783c { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-d60bccc7 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-915fd131 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-e589b239 { padding-bottom: 37px; }
.l-e589b239::before { bottom: 0; }
.l-ad1ed81c { padding-top: 35px; }
.l-ad1ed81c::before { top: 0; }
@media screen and (max-width: 768px) { .l-2bc057e3 { flex-direction: column; }
.l-2bc057e3::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-ee776964 { width: 50%; }
.l-ea5adea3 { margin: 0; align-self: initial; }
.l-0791783c { order: 2; margin-left: auto; align-self: initial; }
.l-d60bccc7 { order: 3; align-self: initial; }
.l-915fd131 { margin-left: auto; align-self: initial; }
.l-6533d379 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-6533d379::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-e589b239 { padding-bottom: var(--size-xs); }
.l-ad1ed81c { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-ad1ed81c::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-2bc057e3::before { left: 0; }
.l-ee776964 { width: 100%; }
.l-ea5adea3 { margin: 0; }
.l-0791783c { margin: 0; }
.l-d60bccc7 { margin: 0; }
.l-915fd131 { margin: 0; }
.l-6533d379 { padding-left: var(--size-s); }
.l-6533d379::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-e589b239 { margin: 0; padding-top: 35px; }
.l-ad1ed81c { padding-top: 35px; }
 }
.l-9d7c1b6d { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-5c5017aa { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-f2ce12af { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-70d1ea32 { display: flex; justify-content: flex-start; align-items: center; }
.l-3a79eea0 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-b05125a5 { display: flex; flex-direction: column; }
.l-e39cee66 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-44e5db56 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-9d7c1b6d { flex-direction: column-reverse; }
.l-5c5017aa { width: 100%; }
 }@media screen and (max-width: 768px) { .l-54c173a8 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-54c173a8 .l-70d1ea32 { margin-top: 0; }
.l-70d1ea32 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-3a79eea0 { margin-right: 0; }
.l-b05125a5 { margin-top: var(--size-xs); }
.l-e39cee66 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-5c5017aa { text-align: center; }
.l-54c173a8 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-70d1ea32 { align-items: center; }
.l-3cfd4f0a { margin: 0 auto; }
 }
.l-55c7f452 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-ce9f43f3 { width: 270px; }
.l-5a5fc166 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-9a284ff3 { display: flex; justify-content: flex-start; }
.l-355f70ce { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-13cdf549 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-cbe4e195 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7c67045a { font-size: 36px; margin-right: var(--size-xs); }
.l-bf3792d5 { font-size: 24px; font-weight: 600; }
.l-b854a151 { white-space: nowrap; }
.l-0abb7fd7 { margin-left: var(--size-s); }
.l-b14c0681 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-55c7f452 { flex-direction: column; gap: var(--size-l); }
.l-ce9f43f3 { width: 100%; }
.l-b854a151 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-c5164c75 { margin-top: 0; }
.l-7156451d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-05eae13e { flex: 1; margin-top: 0; }
.l-0abb7fd7 { margin-left: 0; }
.l-5a5fc166 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-b14c0681 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-b854a151 { flex-direction: column; }
.l-7156451d { flex-direction: column; }
 }
.l-5bd0a917 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-5bd0a917 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-5bd0a917 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-51d2bc93 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-cd10dda6 { display: block; }
.l-307ee460 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-51d2bc93 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-307ee460 { gap: var(--size-xxs); }
.l-1331ac6e { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-a8584739 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-486e8fc2 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-88c43490 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-26625a61 { font-size: 30px; margin-right: var(--size-xxs); }
.l-80c5cbf1 { font-size: 20px; font-weight: 600; }
.l-aa16090f { margin-left: auto; margin-right: auto; }
.l-aa16090f.l-d7aacc14 { display: block; }
.l-616b0e02 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-74afb4eb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-74afb4eb:hover { text-decoration: underline; }
.l-6cf48a07 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-07935387 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-486e8fc2 { height: 60px; justify-content: space-between; }
.l-aa16090f { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-aa16090f.l-d7aacc14 { display: block; }
.l-616b0e02 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-6cf48a07 { display: flex; }
 }@media screen and (max-width: 576px) { .l-aa16090f { width: 100%; }
 }
.l-5215272f * + * { margin-top: var(--size-xs); }
.l-5215272f ul { list-style: disc; }
.l-5215272f ul li { margin-left: 16px; }

.l-f6d8e65d { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-9d5e3130 { width: 270px; }
.l-4ddb28d5 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-61f070cc { display: flex; justify-content: flex-start; }
.l-5c1218e4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6722c23d { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1bf7954f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e1dc7d5a { font-size: 36px; margin-right: var(--size-xs); }
.l-3d14aed8 { font-size: 24px; font-weight: 600; }
.l-c702ef68 { white-space: nowrap; }
.l-e255f97a { margin-left: var(--size-s); }
.l-e8ac7462 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f6d8e65d { flex-direction: column; gap: var(--size-l); }
.l-9d5e3130 { width: 100%; }
.l-c702ef68 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-29b332ff { margin-top: 0; }
.l-2633de13 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-5843d88d { flex: 1; margin-top: 0; }
.l-e255f97a { margin-left: 0; }
.l-4ddb28d5 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-e8ac7462 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-c702ef68 { flex-direction: column; }
.l-2633de13 { flex-direction: column; }
 }
.l-85d55af7 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-85d55af7 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-85d55af7 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-10ed56d3 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-c4710749 { display: block; }
.l-e32814b3 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-10ed56d3 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-e32814b3 { gap: var(--size-xxs); }
.l-efe91ffd { width: 100%; }
 }
.l-a84cb816 * + * { margin-top: var(--size-xs); }
.l-a84cb816 ul { list-style: disc; }
.l-a84cb816 ul li { margin-left: 16px; }

.l-3d7169f6 * + * { margin-top: var(--size-xs); }
.l-3d7169f6 ul { list-style: disc; }
.l-3d7169f6 ul li { margin-left: 16px; }

.l-0019f933 * + * { margin-top: var(--size-xs); }
.l-0019f933 ul { list-style: disc; }
.l-0019f933 ul li { margin-left: 16px; }
